package com.dev.swms.server.model.abstractEntity;

import com.dev.energy.server.model.Entity;

public class BomList extends Entity{
	
	private String  code;//机型
	private String  name;//机型
	private String  modelType;//机型
	private String   procedure1;//工序1
	private String   procedure2;//工序2
	private String   procedure3;//工序3
	private String   procedure4;//工序4
	private String   procedure5;//工序5
	private String   procedure6;//工序6
	
	private String description;//备注
	
	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getModelType() {
		return modelType;
	}

	public void setModelType(String modelType) {
		this.modelType = modelType;
	}

	public String getProcedure1() {
		return procedure1;
	}

	public void setProcedure1(String procedure1) {
		this.procedure1 = procedure1;
	}

	public String getProcedure2() {
		return procedure2;
	}

	public void setProcedure2(String procedure2) {
		this.procedure2 = procedure2;
	}

	public String getProcedure3() {
		return procedure3;
	}

	public void setProcedure3(String procedure3) {
		this.procedure3 = procedure3;
	}

	public String getProcedure4() {
		return procedure4;
	}

	public void setProcedure4(String procedure4) {
		this.procedure4 = procedure4;
	}

	public String getProcedure5() {
		return procedure5;
	}

	public void setProcedure5(String procedure5) {
		this.procedure5 = procedure5;
	}

	public String getProcedure6() {
		return procedure6;
	}

	public void setProcedure6(String procedure6) {
		this.procedure6 = procedure6;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}
	
	
}
